Subject: ksymoops 0.6 ready for testing (decode kernel Oops reports)

From: Keith Owens <[email-masked]>
Date: Tue, 03 Nov 1998 03:01:37 +1200

Apologies for the cross posting but ksymoops is intended to work on all
architectures (eventually).  Trim Cc: on replies.

ksymoops 0.6 is available in ftp://ftp.ocs.com.au/pub/ksymoops.tar.gz.

It should now handle ix86, M68K, Sparc, Alpha, PPC and MIPS, although
some archs still need testing.  Please try it on your favourite Oops
log, see if it works and let me know.

Major changes since 0.5.  Uses bfd instead of a.out for the object
file, should be completely machine portable.  Reads lsmod.  Supports
MIPS, PPC.  Includes optional kernel patches to provide enough info in
the Oops report for ksymoops to report on.

Thanks to Ryan Nielsen, Ulf Carlsson, Philip Gladstone for testing
above and beyond the call of duty.  Also to Andries Brouwer for
pointing out things I hadn't seen, couldn't see or sometimes didn't
want to see.

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]